Varios agujeros de seguridad que afectan Tails 3.6 han sido arreglados en Tails 3.6.1.

Te sugerimos fuertemente que actualices a Tails 3.6.1 lo más pronto posible.